/*

Template 2098 Health

http://www.tooplate.com/view/2098-health

*/

@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600');

body {
    background: #ffffff;
    font-family: 'Poppins', sans-serif;
    overflow-x: hidden;
}


/*---------------------------------------
    TYPOGRAPHY              
  -----------------------------------------*/

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 600;
    line-height: inherit;
}

h1,
h2,
h3,
h4 {
    letter-spacing: -0.2px;
}

h5 {
    font-weight: 500;
}

h1 {
    color: #252525;
    font-size: 5em;
}

h2 {
    color: #272727;
    font-size: 3em;
    line-height: 1.2em;
    padding-bottom: 10px;
}

h3 {
    font-size: 1.8em;
    line-height: 1.2em;
    margin-bottom: 0;
}

h4 {
    color: #454545;
    font-size: 1.8em;
    padding-bottom: 2px;
}

h6 {
    letter-spacing: 0;
    font-weight: normal;
}

p {
    color: #1f1f1f;
    font-size: 16px;
    font-weight: normal;
    line-height: 24px;
}


/*---------------------------------------
     GENERAL               
  -----------------------------------------*/

html {
    -webkit-font-smoothing: antialiased;
}

a {
    color: #252525;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    text-decoration: none !important;
}

a:hover,
a:active,
a:focus {
    color: #8b0000;
    outline: none;
}

::-webkit-scrollbar {
    width: 8px;
    height: 8px;
}

::-webkit-scrollbar-thumb {
    cursor: pointer;
    background: #000000;
}

.section-title {
    padding-bottom: 20px;
}

.section-title h2 {
    margin-top: 0;
}

.section-btn {
    background: #8b0000;
    border: 0;
    border-radius: 3px;
    color: #ffffff;
    font-size: inherit;
    font-weight: 500;
    padding: 14px 20px;
    transition: transform 0.1s ease-in;
    transform: translateX(0);
}

.section-btn:hover {
    transform: translateY(-5px);
}



.section-btn-2 {
    background: #8b0000;
    border: 0;
    border-radius: 3px;
    color: #ffffff;
    font-size: inherit;
    font-weight: 500;
    padding: 14px 20px;
    transition: transform 0.1s ease-in;
    transform: translateX(0);
}

.section-btn-2:hover {
    transform: translateY(-5px);
    color: #ffffff;
}




.text-align-right {
    text-align: right;
}

.text-align-center {
    text-align: center;
}

.border-top {
    border-top: 1px solid #f2f2f2;
    margin-top: 4em;
    padding-top: 2.5em;
}

.btn-gray {
    background: #393939;
}


.btn-gray-2 {
    color: #fff;
    background: #393939;
}

.btn-gray-2 :hover {
    color: #fff;
    background: #393939;
}

.btn-blue {
    background: #a80000;
}

.news-thumb {
    background: #ffffff;
    border-radius: 10px;
    margin-bottom: 30px;
}

.news-thumb img {
    border-radius: 10px 10px 0 0;
}

.news-info {
    padding: 30px;
    text-align: left;
}

.news-info span {
    display: block;
    letter-spacing: 0.5px;
}

.news-info h3 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.news-info p {
    color: #1f1f1f
}

.author {
    border-top: 1px solid #f0f0f0;
    padding-top: 1.5em;
    margin-top: 2em;
}

.author img,
.author .author-info {
    display: inline-block;
    vertical-align: top;
}

.author-info h5 {
    margin-bottom: 0;
}

.author img {
    border-radius: 100%;
    width: 50px;
    height: 50px;
    margin-right: 10px;
}

#about {
    position: relative;
    padding-top: 0px;
    padding-bottom: 0px;
}

#team,
#news,
#news-detail {
    position: relative;
    padding-top: 60px;
    padding-bottom: 60px;
}

#news,
#service {
    text-align: center;
}

#google-map {
    line-height: 0;
    margin: 0;
    padding: 0;
}


/*---------------------------------------
       PRE LOADER              
  -----------------------------------------*/

.preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
    background: none repeat scroll 0 0 #ffffff;
}

.spinner {
    border: 1px solid transparent;
    border-radius: 3px;
    position: relative;
}

.spinner:before {
    content: '';
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 45px;
    height: 45px;
    margin-top: -10px;
    margin-left: -10px;
    border-radius: 50%;
    border: 1px solid #575757;
    border-top-color: #ffffff;
    animation: spinner .9s linear infinite;
}

@-webkit-@keyframes spinner {
    to {
        transform: rotate(360deg);
    }
}

@keyframes spinner {
    to {
        transform: rotate(360deg);
    }
}


.art-bg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
    background: none repeat scroll 0 0 #ffffff;
}


/*---------------------------------------
      MENU              
  -----------------------------------------*/

header {
    background: #ffffff;
    border-bottom: 1px solid #f2f2f2;
    display: flex;
    height: 45px;
}

header .col-md-8 {
    padding-right: 0;
}

header p,
header span {
    font-size: 12px;
    line-height: 24px;
    padding-top: 12px;
}

header a,
header span {
    color: #747474;
}

header span {
    font-weight: 500;
    display: inline-block;
    padding: 11px 15px;
}

header span.date-icon {
    border-left: 1px solid #f2f2f2;
    border-right: 1px solid #f2f2f2;
    padding-right: 19px;
    padding-left: 19px;
}

header span i {
    color: #8b0000;
    margin-right: 5px;
}

header .container-header {
    width: 100%;
    justify-content: space-between;
    padding: 0px 40px;
}

/*---------------------------------------
      MENU              
  -----------------------------------------*/

.navbar-default {
    background: #ffffff;
    box-shadow: 0 2px 8px rgba(0, 0, 0, .075);
    border: none;
    margin-bottom: 0;
    padding: 20px;
    height: 125px;
}

.logo {
    height: 75px;
}

.logo-footer {
    height: 50px;
    margin-bottom: 40px;
}

.navbar-default .navbar-brand {
    color: #393939;
    font-weight: 500;
    margin-top: -10px;
}

.navbar-default .navbar-brand .fa {
    color: #8b0000;
}


/* Mantém o botão principal estilizado */
.navbar-default .navbar-nav li.appointment-btn>a {
    background: #8b0000;
    border-radius: 3px;
    color: #ffffff;
    font-weight: 600;
    margin-right: 15px;
}

/* Hover do botão */
.navbar-default .navbar-nav li.appointment-btn>a:hover,
.navbar-default .navbar-nav li.appointment-btn.open>a {
    background: #a80000;
    color: #ffffff !important;
}

/* Mantém o botão principal estilizado */
.navbar-default .navbar-nav li.appointment-btn-1>a {
    background: #8b0000;
    border-radius: 3px;
    color: #ffffff;
    font-weight: 600;
    margin-right: 15px;
    margin-left: 20px;
}

/* Hover do botão */
.navbar-default .navbar-nav li.appointment-btn-1>a:hover,
.navbar-default .navbar-nav li.appointment-btn-1.open>a {
    background: #a80000;
    color: #ffffff !important;
}

/* Dropdown principal */
.navbar-default .navbar-nav li.dropdown>a {
    background: #8b0000;
    border-radius: 3px;
    color: #ffffff;
    font-weight: 600;
}

/* Dropdown alinhado visualmente */
.navbar-default .navbar-nav .dropdown-menu {
    background: #ffffff;
    border-radius: 0 0 4px 4px;
    border: none;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.15);
    min-width: 173px;
    margin: 0px;
}

/* Links do dropdown */
.navbar-default .navbar-nav .dropdown-menu>li>a {
    font-weight: 500;
    color: #333;
}

/* Hover no dropdown */
.navbar-default .navbar-nav .dropdown-menu>li>a:hover {
    background: #f5f5f5;
    color: #000;
}

.navbar-default .navbar-nav li a {
    margin-top: 20px;
    color: #555555;
    font-size: 14px;
    font-weight: 500;
    padding-right: 20px;
    padding-left: 20px;
    -webkit-transition: all ease-in-out 0.4s;
    transition: all ease-in-out 0.4s;
}

.navbar-default .navbar-nav>li a:hover {
    color: #393939 !important;
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
    color: #555555;
    background-color: transparent;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
    color: #393939;
    background-color: transparent;
}

.navbar-default .navbar-toggle {
    border: none;
    padding-top: 10px;
}

.navbar-default .navbar-toggle .icon-bar {
    background: #393939;
    border-color: transparent;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: transparent;
}

/*---------------------------------------
      HOME              
  -----------------------------------------*/

#home h1 {
    color: #ffffff;
    padding-bottom: 10px;
    margin-top: 0;
}

#home h3 {
    color: #ffffff;
    font-size: 14px;
    font-weight: normal;
    line-height: inherit;
    letter-spacing: 3px;
    text-transform: uppercase;
    margin: 0;
}

.slider .container {
    width: 100%;
}

.slider .owl-dots {
    position: absolute;
    top: 500px;
    width: 100%;
    justify-content: center;
}

.owl-theme .owl-dots .owl-dot span {
    width: 8px;
    height: 8px;
    margin: 5px 7px;
    border: 2px solid #d9d9d9;
    background: transparent;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity 200ms ease;
    border-radius: 30px;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background-color: #ffffff;
    border-color: transparent;
}

.slider .caption {
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    background-color: rgba(20, 20, 20, 0.2);
    height: 100%;
    color: #fff;
    cursor: e-resize;
}

.slider .item {
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: local;
    background-size: cover;
    height: 580px;
}

.slider .item-first {
    cursor: pointer;
}

.slider .item-second {
    background-image: url(../images/slider2.jpg);
}

.slider .item-third {
    background-image: url(../images/slider3.jpg);
}


/*---------------------------------------
      ABOUT              
  -----------------------------------------*/

#about {
    /* background: url('../images/about-bg.jpg') no-repeat top center;
  background-size: cover;
  padding-top: 150px;
  padding-bottom: 150px; */
}

.profile img,
.profile figcaption {
    display: inline-block;
    vertical-align: top;
    margin-top: 1em;
}

.profile img {
    border-radius: 100%;
    width: 65px;
    height: 65px;
    margin-right: 1em;
}

.profile figcaption h3 {
    margin-top: 0;
}

#about h6 {
    color: #858585;
    margin: 0;
}

.about-info p {
    color: #1f1f1f;
}

.benefit-info p {
    color: #1f1f1f;
}


header p {
    color: #1f1f1f;
}



/*---------------------------------------
      TEAM MEMBERS              
  -----------------------------------------*/

.team-thumb {
    background-color: #f9f9f9;
    border-radius: 10px;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    text-align: center;
    padding-top: 40px;
    margin-bottom: 30px;
}

.icone img {
    height: 75px;
}

.team-info {
    padding: 0px 30px 20px 30px;
}


.team-thumb h3 {
    margin-bottom: 10px;
}



.team-thumb p {
    color: #858585;
}


.team-contact-info {
    border-top: 1px solid #e9e9e9;
    padding-top: 1.2em;
    margin-top: 1.5em;
}

.team-contact-info .fa {
    margin-right: 5px;
    display: inline-block;
}

.team-contact-info p {
    margin-bottom: 2px;
}

.team-contact-info a {
    color: #757575;
}

.team-thumb .social-icon li {
    font-weight: 500;
}

.team-thumb .social-icon li a {
    background: #ffffff;
    border-radius: 100%;
    font-size: 20px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    margin: 0 2px 0 2px;
}

.team-thumb .social-icon {
    opacity: 0;
    transform: translateY(100%);
    transition: 0.5s 0.2s;
    text-align: center;
    position: relative;
    top: 0;
}

.team-thumb:hover .social-icon {
    opacity: 1;
    transition-delay: 0.3s;
    transform: translateY(0px);
    top: -22em;
}




/*---------------------------------------
      BENEFICIOS              
  -----------------------------------------*/

.benefit-thumb {
    position: relative;
    overflow: hidden;
    cursor: pointer;
    text-align: left;
    padding-top: 30px;
}

.icone-benefit img {
    height: 75px;
}

.benefit-info {
    padding: 0px;
}

.benefit-info h2 {
    margin-top: 60px;

}

.benefit-info p {
    color: #1f1f1f;
}



/*---------------------------------------
     SERVICE              
  -----------------------------------------*/

#service {
    background: #8b0000;
}

#service h2,
#service h4 {
    color: #ffffff;
}

#service p {
    color: #d9d9d9;
}

#service .service-thumb {
    padding: 0 22px;
}

#service .fa {
    font-size: 50px;
    margin-bottom: 10px;
    background: #ffffff;
    color: #8b0000;
    width: 120px;
    height: 120px;
    line-height: 120px;
    border-radius: 100%;
}


/* Services */
#services-detail {
    background: #252525;
    color: #ffffff;
    padding: 0px 40px;
    margin: 0;
}

.services-info p {
    color: #ffffff;
}

.services-info h2 {
    color: #ffffff;
}

#services-detail-2 {
    background: #252525;
    color: #ffffff;
    padding: 0;
    margin: 0;
}

.services-info-2 h3 {
    color: #ffffff;
    padding: 140px 40px;
    font-weight: 600;
}

.services-info-2 span {
    color: #a61017;
    font-weight: 600;
}



.services-info-3 {
    background: #a61017;
    color: #ffffff;
    padding: 40px;
    border-radius: 20px;
    margin: 0;
    margin-top: 140px;
}

.services-info-3 p {
    color: #ffffff;
}

/*---------------------------------------
      NEWS             
  -----------------------------------------*/

#news,
#news-detail {
    background: #f9f9f9;
}


#news-detail blockquote {
    margin: 30px 0;
}

.news-detail-thumb .news-image img {
    border-radius: 10px;
}

.news-detail-thumb h3 {
    margin-bottom: 40px;
    font-size: 28px;
}

.news-detail-thumb p {
    color: #1f1f1f;
    font-size: 16px;
}

.news-image {
    margin-bottom: 30px;
    position: relative;
}

.news-image img {
    width: 100%;
}

.news-detail-thumb ul {
    margin: 32px 12px 22px 0px;
}

.news-detail-thumb ul li {
    list-style: circle;
    font-weight: normal;
    padding: 6px 12px 6px 0px;
}

.news-sidebar {
    margin-top: 16px;
}

.news-social-share {
    text-align: center;
    padding-top: 22px;
}

.news-social-share .btn {
    border-radius: 100px;
    border: none;
    font-size: 10px;
    font-weight: 600;
    margin: 2px 6px;
    padding: 8px 14px;
}

.news-social-share .btn-primary {
    background: #3b5998;
}

.news-social-share .btn-success {
    background: #1da1f2;
}

.news-social-share .btn-danger {
    background: #dd4b39;
}

.news-social-share a .fa {
    padding-right: 4px;
}

.recent-post {
    padding-top: 2px;
    padding-bottom: 18px;
}

.recent-post .media img {
    border-radius: 100%;
    width: 80px;
    height: 80px;
    margin-right: 5px;
}

.recent-post .media-heading {
    font-size: 16px;
    font-weight: 500;
    line-height: inherit;
    margin-top: 5px;
}

.news-categories {
    margin-top: 8px;
}

.news-categories li a {
    color: #2b2b2b;
}

.news-ads {
    background: #ffffff;
    border-right: 4px solid #2b2b2b;
    padding: 42px;
    text-align: center;
    margin: 26px 0 26px 0;
}

.news-ads.sidebar-ads {
    border-left: 4px solid #2b2b2b;
    border-right: 0px;
}

.news-ads h4 {
    font-size: 18px;
}

.news-tags h4 {
    padding-bottom: 6px;
}

.news-categories li,
.news-tags li {
    list-style: none;
    display: inline-block;
    margin: 4px;
}

.news-tags li a {
    background: #393939;
    border-radius: 50px;
    color: #ffffff;
    display: inline-block;
    font-size: 12px;
    font-weight: 500;
    text-decoration: none;
    float: left;
    min-width: 30px;
    padding: 6px 12px;
    -webkit-transition: all ease-in-out 0.4s;
    transition: all ease-in-out 0.4s;
}

.news-tags li a:hover {
    background: #a80000;
}



/*---------------------------------------
      APPOINTMENT             
  -----------------------------------------*/

#appointment {
    padding-top: 0px;
    background-color: #f8f9fa;
}

#appointment label {
    color: #393939;
    font-weight: 500;
}

#appointment .form-control {
    background: #ffffff;
    border: 1px solid #f1f1f1;
    border-radius: 3px;
    box-shadow: none;
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 15px;
    transition: all ease-in-out 0.4s;
}

#appointment input,
#appointment select {
    height: 45px;
}

#appointment button#cf-submit {
    background: #8b0000;
    color: #ffffff;
    font-weight: 600;
    height: 55px;
}

#appointment button#cf-submit:hover {
    background: #393939;
    color: #ffffff;
}



#appointment-parceiros button#cf-submit:hover {
    background: #393939;
    color: #ffffff;
}

    #appointment-form2 {
        padding-top: 1.5em;
        padding-bottom: 2em;
    }

/*---------------------------------------
     FOOTER              
  -----------------------------------------*/

footer {
    padding-top: 80px;
    padding-bottom: 40px;
    background-color: #1f1f1f;
    color: #f1f1f1;
}

footer h4,
p {

    color: #f2f2f2;
}

footer a {
    color: #f1f1f1;
}

footer a:hover {
    color: #f2f2f2;
}

.contact-info {
    padding-top: 10px;
}

.contact-info .fa {
    border-radius: 100%;
    color: #f1f1f1;
    font-size: 18px;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    margin-right: 5px;
    margin-bottom: 2px;
}

.social-icon-footer {
    padding-top: 20px;
}

.social-icon-footer .fa {
    background: #777777;
    border-radius: 100%;
    color: #ffffff;
    font-size: 15px;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    margin-right: 5px;
    margin-bottom: 2px;
}

.social-icon-footer a:hover {
    background: #8b0000;
}

.latest-stories {
    margin-bottom: 20px;
}

.stories-image,
.stories-info {
    display: inline-block;
    vertical-align: top;
}

.stories-image img {
    border-radius: 100%;
    width: 65px;
    height: 65px;
}

.stories-info {
    margin-left: 15px;
}

.stories-info h5 {
    margin-bottom: 2px;
}

.stories-info span {
    color: #858585;
    font-size: 12px;
}

.opening-hours p {
    line-height: 18px;
}

.opening-hours span {
    font-weight: 500;
    display: inline-block;
    padding-left: 10px;
}

.copyright-text p,
.footer-link a {
    color: #858585;
    font-size: 12px;
    font-weight: 500;
}

.footer-link a {
    font-size: 12px;
    display: inline-block;
    padding: 0 10px;
    margin-top: 4px;
    color: #f1f1f1;
}

.angle-up-btn {
    position: relative;
    bottom: 4em;
    display: block;
}

.angle-up-btn a {
    background: #ffffff;
    border: 1px solid #f2f2f2;
    border-radius: 3px;
    font-size: 20px;
    color: #393939;
    display: inline-block;
    text-align: center;
    width: 40px;
    height: 40px;
    line-height: 38px;
    transition: transform 0.1s ease-in;
    transform: translateX(0);
}

.angle-up-btn a:hover {
    background: #a80000;
    color: #ffffff;
    transform: translateY(-5px);
}


/*---------------------------------------
     SOCIAL ICON              
  -----------------------------------------*/

.social-icon {
    position: relative;
    padding: 0;
    margin: 0;
}

.social-icon li {
    display: inline-block;
    list-style: none;
}

.social-icon li a {
    border-radius: 100px;
    color: #464646;
    font-size: 15px;
    text-decoration: none;
    text-align: center;
    transition: all 0.4s ease-in-out;
    position: relative;
}

.social-icon li a:hover {
    background: #a80000;
    color: #ffffff;
}


/*---------------------------------------
     RESPONSIVE STYLES              
  -----------------------------------------*/

@media only screen and (max-width: 1200px) {
    h1 {
        font-size: 4em;
    }

    h2 {
        font-size: 2.5em;
    }

    h3 {
        font-size: 1.5em;
    }

    header {
        height: inherit;
    }

    header span.date-icon {
        border: 0;
        padding-right: 0;
        padding-left: 0;
    }

    header span.email-icon {
        padding-top: 0;
    }

    .navbar-default .navbar-nav li a {
        padding-right: 15px;
        padding-left: 15px;
    }
}

@media only screen and (max-width: 992px) {
    .slider .item {
        background-position: center;
    }

    header {
        padding-bottom: 10px;
    }

    header .text-align-right {
        text-align: left;
    }

    header span {
        padding-top: 0;
        padding-left: 0;
        padding-bottom: 0;
    }
}

@media only screen and (max-width: 768px) {

    .navbar-default .navbar-collapse {
        background: #fff;
    }

    .navbar-default .navbar-collapse,
    .navbar-default .navbar-form {
        border-color: transparent;
    }

    .navbar-default .navbar-nav li.appointment-btn {
        margin-left: 15px;
    }

    .navbar-default .navbar-nav li.appointment-btn-1 {
        margin-left: 15px;
    }

    .navbar-default .navbar-nav li a {
        display: inline-block;
        padding-top: 8px;
        padding-bottom: 8px;
    }

    .navbar-default .navbar-nav li.appointment-btn-1 {
        margin-left: 0px;
    }

    .news-sidebar {
        margin-top: 2em;
    }

    #appointment-form {
        padding-top: 4em;
        padding-bottom: 4em;
    }

    .btn-full {
        display: inline-block;
        width: auto;
        white-space: normal;
        /* permite quebrar linha */
        word-break: break-word;
    }

    .logo-missao-visao-valores {
        visibility: hidden;
        display: none;
        height: 0px;
        width: 0px;
    }


    .missao-visao-valores {
        background-image:
            none,
            none,
            url(../../images/bg-sobre-0.jpg) !important;

        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
        background-attachment: scroll;

        padding: 60px 20px !important;
    }



    .o-que-fazemos {
        display: flex;
        flex-direction: column;
        justify-content: center;
        flex: 1;
        width: 100%;
        background-image:
            url(../../images/bg-o-que-fazemos-1.png),
            url(../../images/bg-o-que-fazemos-2.png),
            url(../../images/bg-o-que-fazemos-0.jpg);
        background-position:
            left center,
            right bottom,
            center center !important;
        background-repeat: no-repeat, no-repeat, no-repeat;

        background-size: 75%, 45%, cover !important;

        background-attachment: fixed;
        padding: 280px 20px 20px 20px !important;
    }

    .alinhamento1 {
        margin-left: 17% !important;
        margin-right: 3%;
    }

    .alinhamento2 {
        margin-left: 7% !important;
        margin-right: 10%;
    }

    .alinhamento3 {
        margin-left: 13% !important;
        margin-right: 5% !important;
    }

    .alinhamento4 {
        margin-left: 3% !important;
        margin-right: 25%;
    }



    footer {
        padding-top: 60px;
        padding-bottom: 0;
    }

    .footer-thumb {
        padding-bottom: 10px;
    }

    .border-top {
        text-align: center;
    }

    .copyright-text {
        margin-top: 10px;
    }

    .angle-up-btn {
        bottom: 10em;
    }
}

@media only screen and (max-width: 639px) {
    h1 {
        font-size: 3em;
        line-height: 1.2em;
    }

    h2 {
        font-size: 2.1em;
    }

    h4 {
        font-size: 1.4em;
    }

    #home h3 {
        font-size: 11px;
        letter-spacing: 1px;
    }

}









#services {
    padding-top: 50px;
    padding-bottom: 80px;
    background-color: #b9b9b9;
    zoom: 80%;
}

.service-info {
    text-align: center;
    margin-bottom: 40px;
}


#become {
    padding-top: 50px;
    padding-bottom: 80px;
    background: #f9f9f9;
}

.become-thumb {
    background-color: #e9e9e9;
    border-radius: 10px;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    text-align: center;
    padding-top: 40px;
    margin-bottom: 30px;
}

.become-info {
    padding: 0px 30px 20px 30px;
}

.become-thumb h3 {
    margin-bottom: 10px;
}

.become-thumb p {
    color: #858585;
}


/*--------------------------------------------------------------
# Team Section
--------------------------------------------------------------*/

.team-section {
    background-color: #f8f9fa;
    padding: 50px 0;
    padding-bottom: 90px;
}

.team-section h2 {
    margin-bottom: 40px;
}

.team-card {
    border: none;
    text-align: center;
    background: #fff;
    padding: 20px;
    border-radius: 10px;
    transition: all 0.3s ease;
    margin: 10px;
}

.team-card:hover {
    transform: translateY(-5px);
}

.team-card img {
    border-radius: 50%;
    width: 180px;
    height: 180px;
    object-fit: cover;
    margin-top: 20px;
    margin-bottom: 15px;
}

.team-card h4 {
    font-weight: 600;
    margin-bottom: 5px;
}

.team-card p {
    color: #777;
    font-size: 1em;
}

.carousel-inner>.item>.row {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

@media (max-width: 767px) {
    .carousel-inner>.item>.col-sm-4 {
        float: none;
        width: 100%;
    }
}

/* ==== Indicadores (bullets) abaixo do carrossel ==== */
.carousel-indicators {
    bottom: -40px;
}

.carousel-indicators li {
    background-color: #ccc;
    border: none;
    width: 12px;
    height: 12px;
    margin: 3px;
    border-radius: 50%;
}

.carousel-indicators .active {
    background-color: #333;
    width: 12px;
    height: 12px;
    margin: 3px;
}

/* Testimonials Section */
.testimonials-section {
    background-color: #4f4f4f;
    padding: 50px 0;
    padding-bottom: 100px;
}

.testimonials-section h2 {
    color: #fff;
    margin-bottom: 40px;
}

.testimonial-card {
    background: #f8f9fa;
    border-radius: 10px;
    padding: 30px;
    margin: 10px;
    text-align: center;
    transition: all 0.3s ease;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.05);
    min-height: 230px;
}

.testimonial-card:hover {
    transform: translateY(-3px);
}

.testimonial-aspas {
    background-color: #a61017;
    border-radius: 50%;
    padding: 10px;
    width: 60px;
    height: 60px;
    color: #fff;
    font-size: 30px;
    margin: 0 auto;
    margin-top: 15px;
    margin-bottom: 30px;
}

.testimonial-text {
    font-style: italic;
    color: #555;
    margin-bottom: 15px;
    font-size: 16px;
    line-height: 1.6em;
}

.testimonials-section p {
    color: #1f1f1f;
    font-size: 18px;
    font-style: italic;
}

.testimonial-name {
    font-weight: 600;
    color: #333;
    margin-bottom: 3px;
    font-size: 16px;
}

.testimonial-company {
    color: #888;
    font-size: 0.9em;
    font-size: 14px;
}

.carousel-inner>.item>.row {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

@media (max-width: 767px) {
    .carousel-inner>.item>.col-sm-6 {
        float: none;
        width: 100%;
    }
}

/* Bullets abaixo do carrossel */
.carousel-indicators {
    bottom: -70px;
}

.carousel-indicators li {
    background-color: #ccc;
    border: none;
    width: 12px;
    height: 12px;
    margin: 3px;
    border-radius: 50%;
}

.carousel-indicators .active {
    background-color: #333;
    width: 12px;
    height: 12px;
    margin: 3px;
}



/* Estilos para o nav-footer com itens verticais */
.navbar-footer li {
    display: block;
    margin: 0;
    padding: 0;
}

.navbar-footer i {
    margin-right: 5px;
}

.navbar-footer li a {
    display: block;
    padding: 5px 0;
    text-align: left;
}

.navbar-footer li a:hover {
    color: #a61017;
}

.navbar-footer {
    list-style: none;
    padding-left: 0;
    display: block;
}






/* Seleciona o elemento com a classe .form-control que está dentro de qualquer footer */
footer .form-control {
    background-color: #1f1f1f;
    color: #f1f1f1;
    border: 1px solid #f1f1f1;
    border-radius: 4px;
    padding: 20px 15px;
    transition: border-color 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
}

footer .form-control::placeholder {
    color: #b0b0b0;
    opacity: 1;
}

footer .form-control:focus {
    outline: none;
    border-color: #ffffff;
    box-shadow: 0 0 0 0.2rem rgba(241, 241, 241, 0.25);
}











/*--------------------------------------------------------------
# Faq Section
--------------------------------------------------------------*/
.faq .faq-container .faq-item {
    background-color: var(--surface-color);
    position: relative;
    padding: 20px;
    margin-bottom: 15px;
    border: 1px solid #a61017;
    border-radius: 5px;
    overflow: hidden;
}

.faq .faq-container .faq-item:last-child {
    margin-bottom: 0;
}

.faq .faq-container .faq-item h3 {
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    margin: 0 30px 0 0;
    transition: 0.3s;
    cursor: pointer;
    display: flex;
    align-items: center;
}

.faq .faq-container .faq-item h3:hover {
    color: #a61017;
}

.faq .faq-container .faq-item .faq-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.4s ease, opacity 0.3s ease;
    opacity: 0;
}


.faq .faq-container .faq-item .faq-content h4 {
    margin-bottom: 10px;
    overflow: hidden;
    font-size: 18px;
}

.faq .faq-container .faq-item .faq-content p {
    margin-bottom: 0;
    overflow: hidden;
}

.faq .faq-container .faq-item .faq-toggle {
    position: absolute;
    top: 33px;
    right: 20px;
    font-size: 16px;
    line-height: 0;
    transition: 0.3s;
    cursor: pointer;
}

.faq .faq-container .faq-item .faq-toggle:hover {
    color: #a61017;
}

.faq .faq-container .faq-active {
    background-color: #F1F1F1;
    border-color: #a61017;
}

.faq .faq-container .faq-active h3 {
    color: var(--accent-color);
}

.faq .faq-container .faq-active .faq-content {
    max-height: 1000px;
    /* Ajuste conforme o tamanho esperado */
    opacity: 1;
    padding: 40px;
}


.faq .faq-container .faq-active .faq-toggle {
    transform: rotate(90deg);
    color: #a61017;
}

.img-responsive {
    text-align: center;
    margin: 0 auto;
}

.media-item {
    margin-top: 0px;
}

#about,
#services,
#benefit,
#become,
#appointment {
    scroll-margin-top: 150px;
}




/* home sobre */

.about-info-1 {
    display: flex;
    flex-direction: column;
    justify-content: center;

    /* Crucial para preencher a altura da row */
    flex: 1;
    width: 100%;

    background-image: url(../../images/bg-home-sobre-1.png);
    background-repeat: no-repeat;
    background-position: left;
    background-attachment: fixed;
    padding: 120px 60px 120px 180px;
}

.about-card-1 {
    border-left: 5px solid #a61017;
    padding-left: 20px;
    margin-top: 10px;
}

.about-info-1 h2 {
    color: #a61017;
    line-height: 45px;
    padding-bottom: 0px;
}

.about-info-1 h4 {
    line-height: 35px;
    color: #464646;
    padding: 0;
}

.about-info-1 p {
    font-size: 18px;
    color: #333;
}


.features-image-1 {
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    /* Garante que a imagem não escape */

    background-image: url(../../images/bg-home-sobre-2.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    padding: 120px 200px 120px 120px;
}



.item {
    padding: 20px;
    text-align: center;
}

.team-thumb-1 {
    text-align: center;
    padding: 25px;
    background-color: #f9f9f9;
    border-radius: 8px;
    transition: 0.3s;
    text-align: center;
}

.team-thumb-1:hover {
    transform: translateY(-5px);
}

.team-thumb-1 img {
    width: 75px;
    height: 75px;
    object-fit: contain;
    margin-top: 30px;
}

.team-info-1 {
    padding: 0px 30px 20px 30px;
}

.team-thumb-1 h3 {
    margin-bottom: 10px;
}

.team-thumb-1 p {
    color: #858585;
}

/* container dos dots */
#servicesCarousel .owl-dots {
    margin-top: 25px;
    text-align: center;
}

/* botão */
#servicesCarousel .owl-dots .owl-dot {
    display: inline-block;
    margin: 0 5px;
}

/* círculo */
#servicesCarousel .owl-dots .owl-dot span {
    width: 12px;
    height: 12px;
    background: #ccc;
    display: block;
    border-radius: 50%;
    transition: all .3s ease;
}

/* dot ativo */
#servicesCarousel .owl-dots .owl-dot.active span {
    background: #8b0000;
    transform: scale(1.2);
}

/* hover */
#servicesCarousel .owl-dots .owl-dot:hover span {
    background: #8b0000;
}



/* Testimonials Section */
.services-section {
    background-image: url(../../images/background-services-home.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    padding: 50px 0;
    padding-bottom: 100px;
}

.services-section h2 {
    color: #fff;
    margin-bottom: 40px;
}

.services-section p {
    color: #1f1f1f;
    font-size: 18px;
    font-style: italic;
}

.benefit-section {
    background-image: url(../../images/background-services-home.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    padding: 50px 0;
    padding-bottom: 100px;
}

.benefit-info h2 {
    margin-top: 60px;
    color: #1f1f1f;
}


.missao-visao-valores {
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex: 1;
    width: 100%;
    background-image:
        url(../../images/bg-sobre-1.png),
        url(../../images/bg-sobre-2.png),
        url(../../images/bg-sobre-0.jpg);
    background-position:
        left center,
        right center,
        center center;
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-size: auto, auto, cover;
    background-attachment: fixed;

    padding: 180px 20px;
}


/* Missao, Visão e Valores */
.about-info-2 {
    display: flex;
    flex-direction: column;
    justify-content: center;

    /* Crucial para preencher a altura da row */
    flex: 1;
    width: 100%;

    background-repeat: no-repeat;
    background-position: left;
    background-attachment: fixed;
}

.about-title-2 p {
    margin-top: 20px;
    background-color: #3a3a3a;
    padding: 3px 50px;
    border-radius: 50px;
    color: #fff !important;
    font-size: 14px !important;
    display: inline-flex;
}

.about-card-2 {
    border-left: 5px solid #a61017;
    padding-left: 20px;
    margin-top: 10px;
    margin-bottom: 20px;
}

.about-card-2 p {
    font-size: 18px;
    line-height: 28px;
    color: #333;
    padding-top: 10px;
}

.about-card-2 ol {
    font-size: 18px;
    line-height: 28px;
    color: #333;
    padding-top: 10px;
    list-style-type: circle;
}


.about-info-2 h2 {
    color: #a61017;
    padding-bottom: 0px;
    font-size: 28px;
}

.about-info-2 h4 {
    line-height: 35px;
    color: #464646;
    padding: 0;
}

.about-info-2 p {
    font-size: 18px;
    line-height: 28px;
    color: #333;
}



/* No seu arquivo .css ou tag <style> */
.missao-visao-valores .row {
    display: flex;
    align-items: center;
    /* Centraliza verticalmente */
}

/* Garante que o logo não quebre em telas pequenas */
.logo-sobre {
    height: 80px;
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
    /* Centraliza horizontalmente também, se desejar */
}



.btn-full {
    display: table;
    margin: 0 auto;
    background: #8b0000;
    border: 0;
    border-radius: 50px;
    color: #ffffff;
    font-size: inherit;
    font-weight: 500;
    padding: 30px 60px;
    transition: transform 0.1s ease-in;
    transform: translateX(0);
    font-size: 24px;
    margin-top: 80px;
}

.btn-full:hover {
    transform: translateY(-5px);
    color: #ffffff;
}



.o-que-fazemos {
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex: 1;
    width: 100%;
    background-image:
        url(../../images/bg-o-que-fazemos-1.png),
        url(../../images/bg-o-que-fazemos-2.png),
        url(../../images/bg-o-que-fazemos-0.jpg);
    background-position:
        left center,
        right center,
        center center;
    background-repeat: no-repeat, no-repeat, no-repeat;

    background-size: 40%, 30%, cover;

    background-attachment: fixed;
    padding: 180px 20px;
}


.card-o-que-fazemos {
    margin-top: 10px;
    margin-bottom: 60px;

    /* Gradiente da esquerda para a direita */
    background: linear-gradient(to right, #b3b2b2 0%, #f0f0f0 20%, #ffffff 100%);

    border-radius: 10px;
    border: 2px solid #eeeeee;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    overflow: hidden;
    transition: transform 0.3s ease-in-out;
    padding: 20px 60px 10px 40px;
}

.card-o-que-fazemos p {
    border-left: 5px solid #a61017;
    font-size: 18px;
    line-height: 28px;
    font-weight: 700;
    color: #333;
    padding: 0px 0px 0px 20px;
}

.alinhamento1 {
    margin-left: 27%;
    margin-right: 3%;
}

.alinhamento2 {
    margin-left: 33%;
    margin-right: 10%;
}

.alinhamento3 {
    margin-left: 33%;
    margin-right: 20%;
}

.alinhamento4 {
    margin-left: 27%;
    margin-right: 25%;
}












@media (max-width: 768px) {

    .about-info-1 {
        display: flex;
        flex-direction: column;
        justify-content: center;
        background-image: none;
        background-repeat: no-repeat;
        background-position: left 40px left;
        background-attachment: scroll;
        padding: 40px 40px;
    }

    .features-image-1 {
        display: flex;
        align-items: center;
        justify-content: center;
        overflow: hidden;
        background-image: url(../../images/bg-home-sobre-2.png);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center center;
        background-attachment: fixed;
        padding: 60px;
    }

    #benefit {
        padding-left: 20px;
        padding-right: 20px;
    }

    .appointment {
        padding-left: 20px;
        padding-right: 20px;
    }

    .news {
        padding-left: 20px;
        padding-right: 20px;
    }

    .services-detail-2 {
        margin: 0px !important;
    }

    .services-info-2 {
        margin-top: 0px !important;
        margin-bottom: 0px !important;
    }

    .services-info-3 {
        margin-top: 0px !important;
        margin-bottom: 80px !important;
    }

    footer {
        padding-left: 20px;
        padding-right: 20px;
        align-items: center;
        text-align: center;
        display: flex;
        flex-direction: column
    }

    .footer-thumb .row {
        display: flex;
        justify-content: center;
    }

    .navbar-footer {
        text-align: center;
    }

    .navbar-footer li a {
        text-align: center;
    }

}

.item-first {
    background-image: var(--bg-desktop);
    background-position: center center;
    background-size: cover;
}

@media (max-width: 767px) {
    .item-first {
        background-image: var(--bg-mobile);
    }
}